div.contentDiv { padding:0 5px 0 15px; }
.contentDiv div{	
	letter-spacing: 1px; 
	line-height:25px;
	font-size: 14px;
	padding-bottom:15px;
}
#leftSection { width:200px; text-align:center; overflow:hidden; }
.border { 
	width:171px; 
	background-color: #FEF3FB;
	border:1px solid #FF74B6; 
	margin:0 auto; 
	padding:4px; 
	height:540px;
}
#rightSection { height:540px; width:777px; overflow:hidden; background-color:#F9F5F8;}
#companyProfile div { 
	font-size:14px; 
	line-height:24px; 
	padding:10px 5px 0 5px;
	letter-spacing:1px;
	color:#013468;
}
h1 { padding:8px 0; }